a,
a:link,
a:active,
a:hover,
a:focus,
a:visited {
  text-decoration: none;
}
.hidden {
  display: none;
}
.hidden-important {
  display: none !important;
}
.clear-both {
  clear: both;
}
.genomic-product-search .icon,
.genomic-product-search .results .icon,
.genomic-product-search div#pulldown-dialog .icon {
  background-image: url(../core/img/sprites-icons.png);
  background-repeat: no-repeat;
  background-position: 0 0;
  display: inline-block;
  padding-left: 32px;
}
.map-container {
  display: none;
}
.cursor-pointer {
  cursor: pointer;
}
.loading-overlay-initial,
#loading-overlay,
#progressbar {
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
  background: #FFFFFF;
  /* webkit */
  box-shadow: none;
  border-radius: 4px;
  border-style: solid;
  border-width: 1px;
  border-color: #C9C8C8;
  color: black;
  display: block;
  width: 160px;
  height: 40px !important;
  line-height: 40px;
  font-weight: bold;
  font-size: 16px;
  position: fixed;
  top: 300px;
  left: 40%;
  vertical-align: middle;
  z-index: 999;
}
.loading-overlay-initial {
  left: 20%;
  padding: 10px;
  width: 640px;
}
.loading-overlay-initial span,
#loading-overlay span {
  display: block;
  float: left;
  margin-left: 20px;
}
.loading-overlay-initial img,
#loading-overlay img {
  display: block;
  float: right;
  margin-right: 20px;
  margin-top: 11px;
}
#site-overlay {
  background: #000;
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 501;
}
#site-overlay.on {
  opacity: .5;
  -ms-filter: "alpha(opacity=50)";
  filter: alpha(opacity=50);
}
.price .price-amount {
  word-break: normal;
  white-space: nowrap;
}
.your-price-value.loading,
.list-price-value.loading {
  background: url(../img/loader-dark.gif) no-repeat;
  padding-left: 16px;
}
.dashedline {
  border-bottom: 1px dashed #d8d8d8;
  margin: 10px;
}
.result .more-info a,
a.drop-down-link {
  -webkit-border-radius: 4px 4px 5px 4px;
  -moz-border-radius: 4px 4px 5px 4px;
  border-radius: 4px 4px 5px 4px;
  background: #fff;
  border-width: 1px;
  border-style: solid;
  border-color: #c8c8c8;
  display: block;
  font-weight: bold;
  position: relative;
  text-decoration: none;
  cursor: pointer;
  color: #333;
}
.result .more-info a.active,
a.drop-down-link.active {
  background-color: #f3f3f3;
}
.result .more-info a.active:after,
a.drop-down-link.active:after {
  border-color: transparent transparent #000 transparent;
  top: 4px;
}
.result .more-info a:after,
a.drop-down-link:after {
  border-style: solid;
  border-width: 5px 5px;
  content: " ";
  display: block;
  height: 0;
  position: absolute;
  top: 9px;
  right: 8px;
  width: 0;
  border-color: #000 transparent transparent transparent;
}
.result .more-info li,
a.drop-down-link {
  float: left;
  margin-right: 7px;
}
.result .more-info li span,
a.drop-down-link span {
  display: inline-block;
  line-height: 1em;
  padding: 5px 25px 5px 10px;
}
.result .more-info li:active,
a.drop-down-link:active {
  background-color: #f3f3f3 !important;
  color: #333 !important;
  border-color: #c9c8c8 !important;
}
.btn {
  -webkit-border-radius: 4px 4px 4px 4px;
  -moz-border-radius: 4px 4px 4px 4px;
  border-radius: 4px 4px 4px 4px;
}
.genomic-product-search input[type=text],
.genomic-product-search textarea {
  border: 1px solid #ccc;
  padding: .5em;
  height: 22px;
  -webkit-border-radius: 4px 4px 4px 4px;
  -moz-border-radius: 4px 4px 4px 4px;
  border-radius: 4px 4px 4px 4px;
  margin-right: 5px;
}
#message-alert {
  -moz-border-radius: 4px;
  -webkit-border-radius: 10px;
  background-color: white;
  border-radius: 10px;
  margin-left: -470px;
  padding: 10px;
  position: fixed;
  text-align: left;
  left: 50%;
  width: 920px;
  z-index: 502;
}
#message-alert {
  display: none;
  margin-left: -380px;
  opacity: 1;
  width: 720px;
  top: 200px;
}
#message-alert button {
  float: right;
}
#message-alert ul {
  padding-left: 15px;
}
#message-alert input.keywordInputFields {
  width: inherit;
}
#recent-searches .block {
  background-color: #f3f3f3;
  border-left: 10px solid #fff;
  padding: 10px;
}
@media (min-width: 0) {
  .genomic-product-search-contents.container {
    width: 950px;
  }
  .genomic-product-search-contents .span12 {
    width: 950px;
  }
  .genomic-product-search-contents .span11 {
    width: 870px;
  }
  .genomic-product-search-contents .span10 {
    width: 790px;
  }
  .genomic-product-search-contents .span9 {
    width: 710px;
  }
  .genomic-product-search-contents .span8 {
    width: 630px;
  }
  .genomic-product-search-contents .span7 {
    width: 550px;
  }
  .genomic-product-search-contents .span6 {
    width: 470px;
  }
  .genomic-product-search-contents .span5 {
    width: 390px;
  }
  .genomic-product-search-contents .span4 {
    width: 310px;
  }
  .genomic-product-search-contents .span3 {
    width: 230px;
  }
  .genomic-product-search-contents .span2 {
    width: 150px;
  }
  .genomic-product-search-contents .span1 {
    width: 70px;
  }
  .genomic-product-search-contents .offset12 {
    margin-left: 970px;
  }
  .genomic-product-search-contents .offset11 {
    margin-left: 890px;
  }
  .genomic-product-search-contents .offset10 {
    margin-left: 810px;
  }
  .genomic-product-search-contents .offset9 {
    margin-left: 730px;
  }
  .genomic-product-search-contents .offset8 {
    margin-left: 650px;
  }
  .genomic-product-search-contents .offset7 {
    margin-left: 570px;
  }
  .genomic-product-search-contents .offset6 {
    margin-left: 490px;
  }
  .genomic-product-search-contents .offset5 {
    margin-left: 410px;
  }
  .genomic-product-search-contents .offset4 {
    margin-left: 330px;
  }
  .genomic-product-search-contents .offset3 {
    margin-left: 250px;
  }
  .genomic-product-search-contents .offset2 {
    margin-left: 170px;
  }
  .genomic-product-search-contents .offset1 {
    margin-left: 90px;
  }
  .genomic-product-search-contents .row-fluid {
    width: 100%;
    *zoom: 1;
  }
  .genomic-product-search-contents .row-fluid:before,
  .genomic-product-search-contents .row-fluid:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .genomic-product-search-contents .row-fluid:after {
    clear: both;
  }
  .genomic-product-search-contents .row-fluid [class*="span"] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    width: 100%;
    min-height: 36px;
    float: left;
    margin-left: 1.0526315789473684%;
    *margin-left: 1%;
  }
  .genomic-product-search-contents .row-fluid > [class*="span"]:first-child,
  .genomic-product-search-contents .row-fluid [class*="span"].span-child-1 {
    margin-left: 0;
  }
  .genomic-product-search-contents .row-fluid .controls-row [class*="span"] + [class*="span"] {
    margin-left: 1.0526315789473684%;
  }
  .genomic-product-search-contents .row-fluid .span12 {
    width: 99.99999999999999%;
    *width: 99.94736842105262%;
  }
  .genomic-product-search-contents .row-fluid .span11 {
    width: 91.57894736842104%;
    *width: 91.52631578947367%;
  }
  .genomic-product-search-contents .row-fluid .span10 {
    width: 83.1578947368421%;
    *width: 83.10526315789473%;
  }
  .genomic-product-search-contents .row-fluid .span9 {
    width: 74.73684210526315%;
    *width: 74.68421052631578%;
  }
  .genomic-product-search-contents .row-fluid .span8 {
    width: 66.3157894736842%;
    *width: 66.26315789473684%;
  }
  .genomic-product-search-contents .row-fluid .span7 {
    width: 57.89473684210526%;
    *width: 57.84210526315789%;
  }
  .genomic-product-search-contents .row-fluid .span6 {
    width: 49.47368421052631%;
    *width: 49.42105263157894%;
  }
  .genomic-product-search-contents .row-fluid .span5 {
    width: 41.05263157894736%;
    *width: 40.99999999999999%;
  }
  .genomic-product-search-contents .row-fluid .span4 {
    width: 32.63157894736842%;
    *width: 32.57894736842105%;
  }
  .genomic-product-search-contents .row-fluid .span3 {
    width: 24.21052631578947%;
    *width: 24.1578947368421%;
  }
  .genomic-product-search-contents .row-fluid .span2 {
    width: 15.789473684210524%;
    *width: 15.736842105263156%;
  }
  .genomic-product-search-contents .row-fluid .span1 {
    width: 7.368421052631578%;
    *width: 7.31578947368421%;
  }
  .genomic-product-search-contents .row-fluid .offset12 {
    margin-left: 102.10526315789473%;
    *margin-left: 101.99999999999999%;
  }
  .genomic-product-search-contents .row-fluid .offset12:first-child {
    margin-left: 101.05263157894736%;
    *margin-left: 100.94736842105262%;
  }
  .genomic-product-search-contents .row-fluid .offset11 {
    margin-left: 93.68421052631578%;
    *margin-left: 93.57894736842104%;
  }
  .genomic-product-search-contents .row-fluid .offset11:first-child {
    margin-left: 92.63157894736841%;
    *margin-left: 92.52631578947367%;
  }
  .genomic-product-search-contents .row-fluid .offset10 {
    margin-left: 85.26315789473684%;
    *margin-left: 85.1578947368421%;
  }
  .genomic-product-search-contents .row-fluid .offset10:first-child {
    margin-left: 84.21052631578947%;
    *margin-left: 84.10526315789473%;
  }
  .genomic-product-search-contents .row-fluid .offset9 {
    margin-left: 76.84210526315789%;
    *margin-left: 76.73684210526315%;
  }
  .genomic-product-search-contents .row-fluid .offset9:first-child {
    margin-left: 75.78947368421052%;
    *margin-left: 75.68421052631578%;
  }
  .genomic-product-search-contents .row-fluid .offset8 {
    margin-left: 68.42105263157895%;
    *margin-left: 68.3157894736842%;
  }
  .genomic-product-search-contents .row-fluid .offset8:first-child {
    margin-left: 67.36842105263158%;
    *margin-left: 67.26315789473684%;
  }
  .genomic-product-search-contents .row-fluid .offset7 {
    margin-left: 60%;
    *margin-left: 59.89473684210526%;
  }
  .genomic-product-search-contents .row-fluid .offset7:first-child {
    margin-left: 58.94736842105263%;
    *margin-left: 58.84210526315789%;
  }
  .genomic-product-search-contents .row-fluid .offset6 {
    margin-left: 51.57894736842105%;
    *margin-left: 51.47368421052631%;
  }
  .genomic-product-search-contents .row-fluid .offset6:first-child {
    margin-left: 50.52631578947368%;
    *margin-left: 50.42105263157894%;
  }
  .genomic-product-search-contents .row-fluid .offset5 {
    margin-left: 43.1578947368421%;
    *margin-left: 43.05263157894736%;
  }
  .genomic-product-search-contents .row-fluid .offset5:first-child {
    margin-left: 42.10526315789473%;
    *margin-left: 41.99999999999999%;
  }
  .genomic-product-search-contents .row-fluid .offset4 {
    margin-left: 34.73684210526316%;
    *margin-left: 34.63157894736842%;
  }
  .genomic-product-search-contents .row-fluid .offset4:first-child {
    margin-left: 33.68421052631579%;
    *margin-left: 33.57894736842105%;
  }
  .genomic-product-search-contents .row-fluid .offset3 {
    margin-left: 26.315789473684205%;
    *margin-left: 26.210526315789465%;
  }
  .genomic-product-search-contents .row-fluid .offset3:first-child {
    margin-left: 25.26315789473684%;
    *margin-left: 25.1578947368421%;
  }
  .genomic-product-search-contents .row-fluid .offset2 {
    margin-left: 17.89473684210526%;
    *margin-left: 17.789473684210524%;
  }
  .genomic-product-search-contents .row-fluid .offset2:first-child {
    margin-left: 16.842105263157894%;
    *margin-left: 16.736842105263154%;
  }
  .genomic-product-search-contents .row-fluid .offset1 {
    margin-left: 9.473684210526315%;
    *margin-left: 9.368421052631579%;
  }
  .genomic-product-search-contents .row-fluid .offset1:first-child {
    margin-left: 8.421052631578947%;
    *margin-left: 8.31578947368421%;
  }
  .genomic-product-search-contents [class*="span"].hide,
  .genomic-product-search-contents .row-fluid [class*="span"].hide {
    display: none;
  }
  .genomic-product-search-contents [class*="span"].pull-right,
  .genomic-product-search-contents .row-fluid [class*="span"].pull-right {
    float: right;
  }
  .genomic-product-search-contents.container,
  .genomic-product-search-contents .container {
    margin-right: auto;
    margin-left: auto;
    *zoom: 1;
  }
  .genomic-product-search-contents.container:before,
  .genomic-product-search-contents.container:after,
  .genomic-product-search-contents .container:before,
  .genomic-product-search-contents .container:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .genomic-product-search-contents.container:after,
  .genomic-product-search-contents .container:after {
    clear: both;
  }
  .genomic-product-search-contents .container-fluid {
    padding-right: 10px;
    padding-left: 10px;
    *zoom: 1;
  }
  .genomic-product-search-contents .container-fluid:before,
  .genomic-product-search-contents .container-fluid:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .genomic-product-search-contents .container-fluid:after {
    clear: both;
  }
  .genomic-product-search-contents .container-wrap {
    margin: 0 auto 60px auto;
  }
}
#message-alert {
  display: none;
}
/**
 * contents is a class from another stylesheet with a width. undo it
 */
.contents {
  width: auto;
}
/**
 * Turn off padding from top as seen on results pages
 */
.genomic-product-search-contents {
  padding-top: 0px;
}
.antibodies-pdp h1.pageheader {
  float: left;
}
.antibodies-pdp .header-segment img {
  cursor: pointer;
  vertical-align: text-bottom;
  margin: 17px 0 0 10px;
}
.antibodies-pdp .header-segment .see-button,
.antibodies-pdp .header-segment .desc {
  margin-top: 10px;
}
.antibodies-pdp #pdp-affix-wrapper > div {
  z-index: 400;
}
.antibodies-pdp .details-segment .carousel-column {
  padding-top: 12px;
}
.antibodies-pdp .details-segment #pdp-product-carousel {
  overflow: hidden;
}
.antibodies-pdp .details-segment #pdp-product-carousel #pdp-product-thumbnails {
  max-height: 360px;
  overflow: hidden;
}
.antibodies-pdp .details-segment #pdp-product-carousel .pdp-product-thumb {
  display: block;
}
.antibodies-pdp .details-segment #pdp-product-carousel #pdp-product-thumbup {
  visibility: hidden;
  background-color: #ee3134;
}
.antibodies-pdp .details-segment #pdp-product-carousel .pdp-product-thumblink {
  height: 50px;
  width: 50px;
  display: block;
  margin: 0 auto 10px;
}
.antibodies-pdp .details-segment #pdp-product-carousel .pdp-product-thumblink .pdp-product-thumbnail {
  max-height: 100%;
  max-width: 100%;
  cursor: zoom-in;
  margin: auto;
  display: block;
}
.antibodies-pdp .details-segment #pdp-product-carousel #pdp-product-image {
  max-height: 320px;
  max-width: 320px;
}
.antibodies-pdp .details-segment .catalog-information .badge-brand-invitrogen {
  vertical-align: text-bottom;
}
.antibodies-pdp .details-segment .catalog-information img {
  float: right;
  cursor: pointer;
  margin-top: -5px;
}
.antibodies-pdp .details-segment .catalog-information .antibodies-qty input {
  width: 20px;
}
.antibodies-pdp .details-segment .catalog-information table {
  margin-bottom: 20px;
}
.antibodies-pdp .details-segment .catalog-information .secondary-cross-sell-box {
  box-sizing: border-box;
  padding: 10px 2px 10px 20px;
  background-color: #ECF5FA;
  margin-bottom: 10px;
}
.antibodies-pdp .details-segment .catalog-information .secondary-cross-sell-box .aco-sab-image {
  background: url(../core/img/assay-card-icons.png) no-repeat 0 0;
  display: inline-block;
  height: 28px;
  width: 28px;
  background-position: -81px -81px;
  vertical-align: bottom;
}
.antibodies-pdp .details-segment .catalog-information .secondary-cross-sell-box .aco-pab-image {
  background: url(../core/img/assay-card-icons.png) no-repeat 0 0;
  display: inline-block;
  height: 28px;
  width: 28px;
  background-position: -81px -81px;
  vertical-align: bottom;
  background-position: -5px -5px;
}
@media (min-width: 1200px) {
  .antibodies-pdp .details-segment .catalog-information .your-price-button {
    margin-right: 4%;
  }
}
@media (max-width: 1199px) {
  .antibodies-pdp .details-segment .catalog-information .your-price-button {
    margin-right: 4%;
  }
}
.antibodies-pdp .details-segment .catalog-information .request-bulk-button {
  float: left;
}
.antibodies-pdp .details-segment .catalog-information .addtocart {
  float: right;
}
.antibodies-pdp .details-segment .catalog-information #qtyAlert {
  display: none;
}
.antibodies-pdp .details-segment .catalog-information .list-price-value,
.antibodies-pdp .details-segment .catalog-information .your-price-value,
.antibodies-pdp .details-segment .catalog-information .web-price-value {
  color: #7fba00;
  margin: 0;
  line-height: inherit;
}
.antibodies-pdp #pdp-segmentation-group {
  background-color: #F8F8F8;
  background-image: none;
  background-repeat: repeat-x;
  vertical-align: bottom;
  font-weight: normal;
  border-bottom: 1px solid #DDDDDD;
  color: #727272;
  line-height: 60px;
}
.antibodies-pdp #pdp-segmentation-group .pdp-segmentation-control {
  padding: 18px 10px;
  margin: 0 -2px;
  cursor: pointer;
  color: #1E8AE7;
}
.antibodies-pdp #pdp-segmentation-group .pdp-segmentation-control:first-child {
  margin-left: 0;
}
.antibodies-pdp #pdp-segmentation-group .pdp-segmentation-control:hover {
  border-bottom: 5px #1E8AE7 solid;
  color: #1E8AE7;
}
.antibodies-pdp #pdp-segmentation-group .pdp-segmentation-control.active {
  border-bottom: 5px #555759 solid;
  color: #333333;
}
.antibodies-pdp #pdp-segmentation-group .pdp-segmentation-control h4 {
  display: inline;
}
.antibodies-pdp .table-specifications {
  margin-bottom: 30px;
}
.antibodies-pdp .table-specifications tbody tr td {
  padding: 8px;
  background-color: #f3f3f3;
  border: 1px solid #fff;
  color: rgba(0, 0, 0, 0.6) !important;
}
.antibodies-pdp .table-specifications tbody tr td p {
  margin: 0;
}
.antibodies-pdp .table-specifications th {
  font-weight: normal;
  font-size: 13px;
  font-family: "Helvetica Neue-Regular", Helvetica, Arial, sans-serif;
}
.antibodies-pdp .table-specifications th,
.antibodies-pdp .table-specifications .cell-left,
.antibodies-pdp .table-specifications .cell-right {
  color: #333333;
  border-right-width: 1px;
  border-top-width: 1px;
}
.antibodies-pdp .table-specifications .cell-right,
.antibodies-pdp .table-specifications .cell-left {
  background-color: #F3F3F3;
  border-bottom: 1px solid #FFFFFF;
  font-style: normal;
  font-size: 13px;
  font-family: "Helvetica Neue-Regular", Helvetica, Arial, sans-serif;
  color: #555759;
}
.antibodies-pdp .table-specifications .header-left {
  font-size: 16px;
}
.antibodies-pdp .table-specifications a:link {
  color: #007ED5;
}
.antibodies-pdp .table-specifications .table-specifications-disclaimer {
  font-style: normal;
  font-size: 11px;
  font-family: "Helvetica Neue-Regular", Helvetica, Arial, sans-serif;
  color: #555555;
  width: 100%;
  line-height: 19px;
  margin-top: -15px;
  margin-bottom: 10px;
}
.antibodies-pdp .verification-data-segment #pdp-figures-gallery {
  margin-left: 0px;
  overflow: hidden;
}
.antibodies-pdp .verification-data-segment #pdp-figures-gallery .figures-card {
  float: left;
  display: block;
  width: 460px;
  margin-right: 10px;
  list-style-type: none;
  border: 1px solid #EEEEEE;
  padding: 0;
}
.antibodies-pdp .verification-data-segment #pdp-figures-gallery #pdp-figures-list {
  padding: 0;
  margin: 0 auto;
}
.antibodies-pdp .verification-data-segment #pdp-figures-gallery .pdp-figures-item {
  font: normal 14px Arial, sans-serif;
  color: #333333;
  width: 100%;
  min-height: 558px;
  display: block;
}
.antibodies-pdp .verification-data-segment #pdp-figures-gallery .pdp-figures-item img {
  max-width: 460px;
  margin: auto;
  display: block;
}
.antibodies-pdp .verification-data-segment .pdp-image-title-target-verified {
  font-size: 12px;
  font-weight: bold;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
  height: 100%;
}
.antibodies-pdp .verification-data-segment span {
  display: inline-block;
  white-space: normal;
  max-width: 200px;
  max-height: 200px;
  overflow: hidden;
  vertical-align: middle;
  padding-top: 3px;
  font-size: 13px;
  line-height: 20px;
  margin: 15px;
  text-align: left;
}
.antibodies-pdp .verification-data-segment span.pdp-thumbnail-description {
  height: auto;
  max-width: none;
  max-height: none;
}
.antibodies-pdp .verification-data-segment span .antibodies-info {
  font-style: normal;
  font-size: 13px;
  font-family: "Helvetica Neue-Regular", Helvetica, Arial, sans-serif;
  line-height: 21px;
  color: #333333;
}
.antibodies-pdp .references-segment {
  border-bottom: 1px solid #d8d8d8;
}
.antibodies-pdp .references-segment .title-publications {
  font-weight: bold;
}
.antibodies-pdp .references-segment .nav-tabs {
  border-bottom: 1px solid #d8d8d8;
  margin-bottom: 0;
}
.antibodies-pdp .references-segment .nav-tabs.nav {
  margin-left: 0;
  margin-bottom: 10px;
  list-style: none;
}
.antibodies-pdp .references-segment .tab-content {
  border: 0px;
}
.antibodies-pdp .references-segment .tab-pane {
  padding: 0;
}
.antibodies-pdp .references-segment .tab-pane .table-publications {
  margin-bottom: 5px;
}
.antibodies-pdp .references-segment .tab-pane .table-publications thead:first-child tr:first-child th {
  border-bottom: 1px solid transparent;
  border-top: 1px solid #d8d8d8;
}
.antibodies-pdp .references-segment .tab-pane .table-publications th {
  background-color: #f3f3f3;
  border: #d8d8d8 1px solid;
}
.antibodies-pdp .references-segment .tab-pane .table-publications .tablesorter-header {
  background-image: url(data:image/gif;base64,R0lGODlhFQAJAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAkAAAIXjI+AywnaYnhUMoqt3gZXPmVg94yJVQAAOw==);
  background-position: center right;
  background-repeat: no-repeat;
  cursor: pointer;
  white-space: normal;
  padding: 4px 20px 4px 4px;
}
.antibodies-pdp .references-segment .tab-pane .table-publications td {
  border: #d8d8d8 1px solid;
}
.antibodies-pdp .bioinformatics-segment .bioinformatics-title {
  display: inline;
  font-weight: 500;
}
.antibodies-pdp .manuals-segement h3 {
  font-weight: normal;
}
.antibodies-pdp .manuals-segement .modal-backdrop,
.antibodies-pdp .manuals-segement .modal-backdrop.fade.in {
  opacity: 0.85;
  filter: alpha(opacity=85);
}
.antibodies-pdp .manuals-segement .modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #ffffff;
}
.antibodies-pdp .manuals-segement .modal {
  position: fixed;
  top: 10%;
  left: 50%;
  z-index: 1050;
  width: 640px;
  margin-left: -320px;
  background-color: #ffffff;
  border: 1px solid #d8d8d8;
  border: 1px solid rgba(0, 0, 0, 0.1);
  *border: 1px solid #d8d8d8;
  /* IE6-7 */
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding-box;
  background-clip: padding-box;
  outline: none;
}
.antibodies-pdp .manuals-segement .modal.fade {
  -webkit-transition: opacity .3s linear;
  -moz-transition: opacity .3s linear;
  -o-transition: opacity .3s linear;
  transition: opacity .3s linear;
}
.antibodies-pdp .manuals-segement .modal.fade.in {
  top: 10%;
}
.antibodies-pdp .antibody-pdp-search {
  margin-top: 15px;
}
.antibodies-pdp #abSearchFormContainer {
  background-color: inherit;
}
.antibodies-pdp #abSearchFormContainer #assay-search,
.antibodies-pdp #abSearchFormContainer #magellan-search-form {
  width: 100%;
  padding: 0px;
  margin: 0px;
}
.antibodies-pdp #abSearchFormContainer br {
  display: none;
}
.antibodies-pdp #abSearchFormContainer form {
  margin: 0;
}
.antibodies-pdp #abSearchFormContainer #keyword-input {
  width: 100%;
}
.antibodies-pdp #abSearchFormContainer #keyword-submit {
  width: 106px;
  margin-top: -47px;
  margin-left: 300px;
  float: left;
}
.antibodies-pdp #abSearchFormContainer .mag-dialog,
.antibodies-pdp #abSearchFormContainer #species {
  display: none !important;
}
.antibodies-pdp #abSearchFormContainer textarea.single {
  resize: none;
  overflow: hidden;
}
.antibodies-pdp #abSearchFormContainer #magellan-search-form {
  background-color: inherit !important;
}
.antibodies-pdp #abSearchFormContainer #mag-search-details-inputs {
  box-sizing: border-box;
}
@media (min-width: 1200px) {
  .antibodies-pdp #abSearchFormContainer #mag-search-details-inputs div:last-of-type {
    float: right;
    margin-right: 15%;
  }
}
@media (max-width: 1199px) {
  .antibodies-pdp #abSearchFormContainer #mag-search-details-inputs div:last-of-type {
    float: right;
    margin-right: 10%;
  }
}
.antibodies-pdp #abSearchFormContainer #mag-search-details-inputs #keyword-input {
  width: 100%;
}
.antibodies-pdp #abSearchFormContainer #keyword {
  width: 60% !important;
  float: left;
}
.antibodies-pdp #abSearchFormContainer #keyword input[type=radio],
.antibodies-pdp #abSearchFormContainer #keyword label {
  display: none !important;
}
.antibodies-pdp #abSearchFormContainer #keyword div {
  margin: 0px !important;
  width: 100%;
}
.antibodies-pdp .modal-backdrop.fade.in {
  opacity: 0.85 !important;
}

